html {
  padding: 0px;
  margin: 0px;
}
body {
  -webkit-user-select: none;
  background-color: white;
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow: auto;
  padding: 0px;
  margin: 0px;
}
@font-face {
  font-family: 'Inter';
  src: url('fonts/Inter-VariableFont_opsz,wght.ttf');
}
.title-image {
  width: 40%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 0%;
}
.ticket-wrapper {
  background-color: white;
  width: 100%;
  text-align: center;
  bottom: 0%;
  display: flex;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.tickets {
  width: 50%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  cursor: pointer;
}
@media (min-width: 1001px) {
  .ticket-wrapper {
    background-color: white;
    width: 1000px;
    text-align: center;
    bottom: 0%;
    display: flex;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
  }
  #menu-tab-container {
    display: none;
  }
  #menu-tab {
    display: none;
  }
  
}
.nav {
  width: 100%;
  cursor: pointer;
}
.navigation div {
  width: 20%;
  -webkit-user-select: none;
}
.navigation-portrait {
  display: flex;
  position: fixed;
  flex-direction: column;
  margin-top: 10%;
  left: 0%;
  width: 40%;
  background-color: white;
  transition:
    left 1s,
    width 1s,
    height 1s,
    background-color 1s;
}
.navigation-portrait div {
  width: 90%;
  margin-bottom: 10px;
  -webkit-user-select: none;
}
.navigation-portrait-hide {
  display: flex;
  position: fixed;
  flex-direction: column;
  margin-top: 10%;
  left: -41%;
  width: 40%;
  background-color: white;
  transition:
    left 1s,
    width 1s,
    height 1s,
    background-color 1s;
}
.navigation-portrait-hide div {
  -webkit-user-select: none;
  width: 90%;
  border-radius: 0px 15px 15px 0px;
  margin-bottom:10px;
}
@media (width >= 700px) and (width <= 1000px) {
  #menu-tab-container {
    display: none;
  }
  #menu-tab {
    display: none;
  }
}
@media (max-width: 600px) {
  #navigation {
    border: 1px groove black;
  }
  .title-image {
    width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 0%;
  }
  #menu-tab {
    top: -1px;
    width: 20%;
    margin-left: 55%;
    position: absolute;
    cursor: pointer;
  }
}

.controls {
  display: flex;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.controls div {
  width: 33%;
}
.control {
  width: 100%;
  cursor: pointer;
}


.seo {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-family: 'Inter';
  position: absolute;
  top: -1000px;
}
